JSF components and utilities that can be used with any JSF implementation. This library is based on the JSF1.1 version of Tomahawk, but with minor source code and build changes to take advantage of JSF2.1 features. A JSF2.1 implementation is required to use this version of the Tomahawk library.

LicenseApache 2.0
Tagsjsfapache
Ranking#90278 in MvnRepository (See Top Artifacts)
Used By4 artifacts

VersionVulnerabilitiesRepositoryUsagesDate
1.1.14CentralOct 23, 2012